Error

two or more packages specified (cdtool lenny)